
QGIS Application - Bug report #9903

Rename v.voronoi "Do not create attribute table" [yes/no]

2014-03-27 06:48 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GRASS

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18417

Description

I think it's bad UI to require double negatives to say YES :-)

I would even go as far as ask: Do we need an option to skip attribute creation? Is it that expensive? Otherwise just remove the option and

always create the attribute table.

History

#1 - 2014-10-04 12:12 PM - Giovanni Manghi

- Crashes QGIS or corrupts data set to No

- Project changed from 78 to QGIS Application

- Category deleted (68)

- Affected QGIS version set to 2.4.0

#2 - 2014-10-04 12:13 PM - Giovanni Manghi

- Category set to Processing/GUI

#3 - 2014-11-17 11:51 PM - Alexander Bruy

- Category changed from Processing/GUI to Processing/GRASS

#4 - 2015-06-01 10:44 AM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to fixed/implemented

made it an advanced (hidden) option

https://github.com/qgis/QGIS/pull/2099

"Do not create attribute table"  is anyway as the option is called in GRASS.

#5 - 2015-06-01 12:07 PM - Anita Graser

- Status changed from Closed to Reopened

#6 - 2015-06-01 12:10 PM - Anita Graser
https://github.com/qgis/QGIS/pull/2099


- Status changed from Reopened to Closed

Sorry for the noise
